<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e45c63769d64d110c92ebf05ebc08e2b">
  <dict>
    <!--2020-03-28 10:49:25.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
